Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 Aug 2025 15:39:52 +0300

Lääne-Nigula Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2511271/21163 aadressile Lääne maakond, Lääne-Nigula vald, Österby küla, 
Kassisaba, Lääne maakond, Lääne-Nigula vald, Österby küla, Kassisaba 
(Üksikelamu, abihoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Eluhoone püstitamise ehitusprojekti eelnõu ja 
kinnistule mahasõidu teeprojekti eelnõu kooskõlastamine

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27507938>  (menetlus nr: 
505915), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 28.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (ARTHUR AINSAAR) poole.